# RequestInfo_Util.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/TAO_Export.h"`

Include dependency graph for RequestInfo_Util.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | Dynamic

## Classes

class | TAO_RequestInfo_Util
| Helper class that provides methods useful for both PortableInterceptor::ClientRequestInfo and PortableInterceptor::ServerRequestInfo objects. More...

## Detailed Description

Id
  RequestInfo_Util.h,v 1.5 2003/10/28 18:29:20 bala Exp

Author:
  Ossama Othman <ossama@uci.edu>